body {font-family:Montserrat, sans-serif;font-size:16px;color:#013333;;}
h1 {font-weight:normal;;}
h2 {font-weight:normal;;}
h3 {font-size:1.2rem;;}
a:link, a:visited {color:#002936;;}
.menu-pied-de-page li {float:none;text-align:center;;}
.template-header {border-bottom:0px solid #dedede;position:relative;box-shadow:0px 0px 0px 0px rgba(50, 50, 50, 0.25);;}
.template-footer {background-color:#f0f2f2;color:#013333;;}
.template-animation {position:relative;;}
.copyright {background-color:#f0f2f2;;}
.copyright a, .copyright a:link, .copyright a:hover, .copyright a:visited {color:#013333;;}
.bloc-top {position:absolute;;}
.bloc-h1 {position:absolute;font-family:'Calista';line-height:1;;}
.mce-content-body {;}
.wrapper-contents {max-width:1200px;;}
.wrapper-page-1 #wrapper-bloc-1 {background-color:#f0f1f1;;}
.wrapper-page-1 #wrapper-content-1 {max-width:98%;;}
.wrapper-page-1 #wrapper-bloc-2 {background-image:url(/template/vague1.png);background-repeat:no-repeat;background-position:50% -1%;padding-top:7em;;}
.wrapper-page-1 #wrapper-content-2 {max-width:98%;;}
.wrapper-page-1 #wrapper-content-4 {max-width:98%;;}
.wrapper-page-1 #wrapper-content-5 {max-width:98%;;}
.wrapper-page-1 #wrapper-bloc-5 {background-image:url(/template/fondfooter.webp);background-repeat:no-repeat;;}
.wrapper-page-1 #wrapper-bloc-3 {background:#fff4ec;;}
.wrapper-page-1 #wrapper-bloc-4 {padding-top:4em;padding-bottom:4em;background:url(/template/canard.webp);background-repeat:no-repeat;;}
#websee-megamenu-id-titre-1:hover {color:#013333;;}
#websee-megamenu-id-titre-2:hover {color:#D96845;;}
#websee-megamenu-id-titre-3:hover {color:#EFA210;;}
#websee-megamenu-id-titre-4:hover {color:#00778b;;}
#websee-megamenu-sub-1 {background-color:#ffffff;color:#013333 !important;border-left:30px solid #032F34;;}
#websee-megamenu-sub-2 {background-color:#ffffff;border-left:30px solid #ef7e4c;;}
#websee-megamenu-sub-3 {background-color:#ffffff;border-left:30px solid #efa210;color:#013333;;}
#websee-megamenu-sub-4 {background-color:#8bc34a;;}
.ac-container input:checked+label, .ac-container input:checked+label:hover {background:#002936;;}
.ac-container label {color:#002936;border:1px solid #0133334a;;}
.articles-colonne-li {border:none !important;;}
.bloc-teleprocedures-titre {background-color:#0a3334;font-size:18px;color:white;;}
.body-page-1 .bloc-h1 {position:absolute;bottom:1em;width:96%;font-size:38px;font-family:Montserrat, sans-serif;;}
.bouton1 {transition-property:all !important;transition-duration:0.2s !important;transition-timing-function:linear !important;transition-delay:0s !important;position:relative;display:inline;align-items:center;padding:14px 36px;transform:translateZ(0);text-decoration:none;overflow:hidden;border-radius:30px;color:#013333 !important;background-color:none;display:inline-block;border:1px solid #013333;font-weight:bold;;}
.bouton1:after {position:absolute;top:1px;right:-40px;transition-property:all;transition-duration:0.2s;transition-timing-function:linear;transition-delay:0s;display:flex;justify-content:center;align-items:center;height:100%;width:40px;content:"\f061";font-family:"fontawesome";font-size:18px;font-weight:normal;line-height:inherit;opacity:0;;}
.bouton1:before {position:absolute;top:0;left:0;transition-property:transform;transition-duration:0.2s;transition-timing-function:linear;transition-delay:0s;display:block;width:100%;height:100%;background-color:rgba(255, 255, 255, 0.2);transform:scale(0, 1);transform-origin:right top;z-index:-1;;}
.bouton1:hover {padding-left:26px;padding-right:46px;;}
.bouton1:hover:after {right:0;opacity:1;;}
.bouton1:hover:before {transform:scale(1, 1);transform-origin:left top;;}
.calendrier-bloc-titre {background-color:#013333;padding:10px 0 10px 15px;color:white;text-align:center;;}
.fa-angle-left:before {content:url(/template/fleche-droite.png);;}
.fa-angle-right:before {content:url(/template/fleche-gauche.png);;}
.fancybox-disponibilite {transition-property:all !important;transition-duration:0.2s !important;transition-timing-function:linear !important;transition-delay:0s !important;position:relative;display:inline;align-items:center;padding:14px 36px;transform:translateZ(0);text-decoration:none;overflow:hidden;border-radius:30px;color:#013333 !important;background-color:none;display:inline-block;border:1px solid #013333;font-weight:bold;;}
.footer-template {padding:10px;color:#013333;;}
.heading {margin:80px 0 0 80px;width:-webkit-max-content;width:-moz-max-content;width:max-content;display:flex;flex-direction:column;color:#0E778C;font-weight:normal;;}
.heading > div {overflow:visible;;}
.heading > div > p {width:-webkit-max-content;width:-moz-max-content;width:max-content;white-space:nowrap;margin:0;;}
.interlignage {line-height:0;;}
.jaune {color:#EFA210;;}
.liens-bloc-groupe-titre {float:left;clear:both;width:98%;margin:10px 0;background-color:#007689;padding:1%;color:white;text-align:center;font-size:1.5rem;;}
.messagedefilant {display:block;margin-top:44px;padding:0;overflow:hidden;position:relative;width:100%;max-width:1405px;height:82px;color:white !important;;}
.messagedefilant div {position:absolute;min-width:100%;;}
.messagedefilant div span {position:relative;top:0;left:0;display:inline-block;white-space:nowrap;font-size:2rem;;}
.messagedefilant div span:first-child {animation:defilement 30s infinite linear;margin-right:35px;;}
.messagedefilant div span:last-child {position:absolute;animation:defilement2 30s infinite linear;;}
.module-bloc-graphic-134 .module-bloc-graphic-item-plus,.module-bloc-graphic-135 .module-bloc-graphic-item-plus,.module-bloc-graphic-136 .module-bloc-graphic-item-plus,.module-bloc-graphic-137 .module-bloc-graphic-item-plus {display:none;;}
.module-bloc-graphic-135 .module-bloc-graphic-item {margin-top:3em;;}
.module-bloc-graphic-135 .module-bloc-graphic-item {margin-top:3em;;}
.module-bloc-graphic-137 .module-bloc-graphic-item {margin-top:3em;;}
.orange {color:#dd6e52;;}
.recherche-submit {background-color:#0a3334;;}
.slide-up {-webkit-animation:slide-up 0.9s cubic-bezier(0.65, 0, 0.35, 1) both;animation:slide-up 0.9s cubic-bezier(0.65, 0, 0.35, 1) both;;}
.tabl {transition:transform 300ms;;}
.tabl:hover {transform:translateY(-5px);border-bottom:2px solid #157a6e;;}
.telechargement-groupe-nom, .un-article-detail-popup-header, .calendrier-titre, .phototheque-classic-nom, .phototheque-legende-nom, .sondage-bar-your-vote, .liens-liste-groupe-titre {background-color:#002936;color:white;padding:9px 7px;text-align:center;;}
.typo {font-family:'Calista';font-weight:bold;;}
.un-article-cf-slick-publication {float:none;text-align:center;font-size:12px;;}
.un-article-cf-slick-suite::after {content:"Lire la suite";background:#007588;padding:20px 20px;color:white;;}
.un-article-cf-slick-texte {display:none;;}
.un-article-cf-slick-texte p {display:none;;}
.un-article-cf-slick-titre {text-align:center;;}
.un-article-colonne-flat-content {background:#95c9af;;}
.un-article-colonne-flat-titre {font-size:120%;font-weight:bold;color:#002936;font-size:23px;;}
.un-article-colonne-titre {padding-bottom:27px;text-align:center;font-size:1.1rem;color:#013333;font-weight:bold;;}
.un-article-detail-publication {display:none !important;;}
.un-article-ligne-suite::after, .un-article-colonne-suite::after {display:none;;}
.un-article-slick-image {height:400px;background-size:cover !important;;}
.un-article-slick-suite {position:absolute;right:5%;bottom:1%;transition:all ease 0.3s;;}
.un-article-slick-suite::after {content:"+";color:#002936;font-weight:bold;font-size:40px;left:-1em;position:relative;;}
.un-lien-bloc a.un-lien-bloc-email {background-color:#e8871e;color:white;padding:10px;border-left:none;;}
.un-lien-bloc-adresse, .un-lien-bloc-telephone {width:100%;float:none;text-align:center;;}
.un-lien-bloc-contenu {background:white;;}
.un-lien-bloc-couleur {display:flex;flex-direction:column;background-color:#00778b;flex-wrap:nowrap;align-items:center;;}
.un-lien-bloc-description {padding:32px 5%;text-align:center;;}
.un-lien-bloc-description {display:none;;}
.un-lien-bloc-facebook::after {color:white;;}
.un-lien-bloc-footer {background:white;color:#4d4d4d;display:flex;flex-direction:column;flex-wrap:nowrap;justify-content:center;align-items:center;;}
.un-lien-bloc-geloc {background-color:#704c5e00;float:none;width:100%;z-index:9;border-left:none;;}
.un-lien-bloc-geloc::before {content:"Nous trouver";color:white;width:100%;;}
.un-lien-bloc-savoir-plus::after {color:white;letter-spacing:0.1em;;}
.un-lien-bloc-telephone {margin-bottom:24px;;}
.un-lien-bloc-titre {float:none;width:64%;text-align:center;padding:7% 0 0;z-index:99;font-family:Montserrat, sans-serif;;}
.vertc {color:#00768a;;}
.websee-barre-flottante-containers {border:none;;}
.websee-barre-flottante-list {display:none;;}
.websee-barre-flottante-smartphone-icone-recherche {background-color:#007a6e00;height:64px;color:#013333;;}
.websee-barre-flottante-smartphone-icone-recherche::after {padding-top:8px;font-size:25px;;}
.websee-barre-flottante-smartphone-items {width:40px;height:104px;display:inline-block;float:none;overflow:hidden;transition:all .3s;margin-right:11px;;}
.websee-megamenu-mobile {color:#013333 !important;;}
.websee-megamenu>ul>li>ul>li>ul>li a {color:#013333;;}
a.menu-pied-de-page-item-titre, a.menu-pied-de-page-submenu-item-titre {color:#28645A;;}
a.telechargement-pdf {color:#013333;;}
a.un-lien-bloc-savoir-plus, a.un-lien-bloc-facebook, a.un-lien-bloc-email, a.un-lien-bloc-website {background-color:#053334;;}
a.un-lien-bloc-savoir-plus, a.un-lien-bloc-facebook, a.un-lien-bloc-email, a.un-lien-bloc-website {color:white;;}
a.un-lien-bloc-telephone-fixe, a.un-lien-bloc-telephone-portable, a.un-lien-bloc-telephone-fax, a.un-lien-bloc-telephone-fixe:link, a.un-lien-bloc-telephone-portable:link, a.un-lien-bloc-telephone-fax:link, a.un-lien-bloc-telephone-fixe:visited, a.un-lien-bloc-telephone-portable:visited, a.un-lien-bloc-telephone-fax:visited {color:#053334;;}
a.websee-megamenu-titre-1 {font-family:Montserrat, sans-serif;font-weight:bold;;}
a.websee-megamenu-titre-2 {color:#013333 !important;font-family:'Calista';font-size:2rem;font-weight:bold;;}
input, #contact-message-13, #dest-13 {padding:10px 0px;border:1px solid #c1c1c1;;}
textedefilant {color:#28645A;;}
typobandeau {font-family:'Calista';color:#031E1D;;}
typodefilant {font-size:40px;letter-spacing:0.1em;color:#013333;font-weight:200;font-family:'Calista';font-weight:bold;;}
typomenu {font-family:'Calista';line-height:1;;}
typopetittitre {font-size:1.7rem;position:relative;top:-2em;;}

@media screen and (max-width: 470px) {
h2 {font-size:2rem;line-height:1;;}
h3 {font-size:1rem;;}
.template-header {position:relative;;}
.logo-essentiel {float:none;margin-right:0px;;}
.bloc-top {position:relative;;}
.bloc-h1 {position:relative;;}
.wrapper-page-1 #wrapper-bloc-4 {background-position:84% 24%;;}
.body-page-1 .bloc-h1 {display:none;;}
.un-article-slick-suite::after {left:0;;}
.un-article-slick-titre {position:absolute;bottom:-1%;width:90%;background:#efa210;left:0%;height:12%;padding:1em;text-align:center;font-size:18px;color:#013333;;}
.websee-barre-flottante-smartphone-items {height:56px;;}
.websee-barre-flottante-smartphone-list  {background-color:#2c2c2c00;;}
.websee-megamenu-sub {width:99%;left:0em;position:absolute;;}
a.websee-megamenu-titre-2 {font-size:1.5rem;;}
typopetittitre {font-size:14px;;}

}

@media screen and (min-width: 470px) and (max-width: 980px) {
h2 {font-size:2rem;line-height:1;;}
h3 {font-size:1rem;;}
.template-header {position:relative;;}
.logo-essentiel {float:none;margin-right:0px;;}
.bloc-top {position:relative;;}
.bloc-h1 {position:relative;;}
.wrapper-page-1 #wrapper-bloc-4 {background-position:84% 24%;;}
.wrapper-page-1 #wrapper-bloc-5 {background-position:50% 100%;;}
.body-page-1 .bloc-h1 {position:relative;bottom:1em;width:96%;font-size:37px;left:-2em;;}
.un-article-slick-suite::after {left:0;;}
.un-article-slick-titre {position:absolute;bottom:-1%;width:65%;background:#efa210;right:2%;height:12%;padding:1.5em;text-align:center;font-size:18px;color:#013333;;}
.websee-barre-flottante-smartphone-items {height:56px;;}
.websee-barre-flottante-smartphone-list  {background-color:transparent;right:27px;top:-2px;position:absolute;z-index:9999;width:173px;height:74px;padding-right:0px;display:block !important;background-color:transparent;background-color:#2c2c2c00;;}
.websee-megamenu-sub {width:99%;left:0em;position:absolute;;}
a.websee-megamenu-titre-1 {padding:15px 38px;padding-top:0em;color:#00192c;;}
a.websee-megamenu-titre-2 {font-size:1.5rem;;}
typopetittitre {font-size:1rem;top:-1em;;}

}

@media screen and (min-width: 980px) {
h1 {font-size:2.7rem;;}
h2 {line-height:0.3;font-size:2rem;;}
h3 {font-size:1.2rem;;}
.wrapper-page-1 #wrapper-bloc-4 {background-position:84% 36%;;}
.wrapper-page-1 #wrapper-bloc-5 {background-position:50% 100%;;}
#websee-megamenu-id-titre-1:hover::before, #websee-megamenu-id-titre-2:hover::before, #websee-megamenu-id-titre-3:hover::before, #websee-megamenu-id-titre-4:hover::before {left:75%;;}
.body-page-1 .template-animation:before {right:0;bottom:-15.1em;content:url(/template/formevague.webp);position:absolute;background-repeat:no-repeat;z-index:-1;right:0;;}
.header-right {flex:0.5;;}
.taille-petittitre {font-size:2rem;;}
.un-article-slick-suite:hover {transform:scale(0.9);;}
.un-article-slick-titre {position:absolute;bottom:-2%;width:73%;background:#efa210;right:10%;height:12%;padding:1.5em;text-align:center;font-size:21px;color:#002936;;}
.websee-barre-flottante-list {top:42px;;}
.websee-barre-flottante-smartphone-icone-recherche {background-color:#007a6e00;height:64px;;}
.websee-barre-flottante-smartphone-icone-recherche::after {padding-top:79px;font-size:25px;;}
.websee-barre-flottante-smartphone-items:hover {transform:translate(0px, 10px);;}
.websee-barre-flottante-smartphone-list  {right:27px;top:-2px;position:absolute;z-index:9999;width:173px;height:74px;padding-right:0px;display:block !important;background-color:transparent;background-color:#2c2c2c00;;}
.websee-megamenu-sub {width:99%;left:0em;position:absolute;;}
a.websee-megamenu-titre-1 {padding:15px 38px;padding-top:0em;color:#00192c;;}
typopetittitre {font-size:1rem;top:-1em;;}

}

@media screen and (min-width: 1200px) {
h1 {font-size:2.7rem;;}
h2 {font-size:1.5rem;line-height:0.3;;}
.template-animation-content {width:61%;margin-left:39%;;}
.logo-essentiel {margin-top:2em;margin-left:2em;;}
.bloc-top {bottom:2em;width:100%;left:-4em;;}
.bloc-h1 {bottom:18em;left:0em;;}
.wrapper-page-1 #wrapper-bloc-5 {background-position:38% 115%;;}
.wrapper-page-1 #wrapper-bloc-4 {background-position:84% 36%;;}
#websee-megamenu-id-titre-1::before {content:url(/template/canardbleu.png);display:block;text-align:center;;}
#websee-megamenu-id-titre-2::before {content:url(/template/canardrose.png);display:block;text-align:center;;}
#websee-megamenu-id-titre-3::before {content:url(/template/canardjaune.png);display:block;text-align:center;;}
#websee-megamenu-id-titre-4::before {content:url(/template/canardbleuclair.png);display:block;text-align:center;;}
.body-page-1 .template-animation:before {bottom:-15.1em;content:url(/template/formevague.webp);position:absolute;background-repeat:no-repeat;z-index:-1;right:0;;}
.grandtitre {font-size:6rem;;}
.header-right {flex:0.5;;}
.taille-petittitre {font-size:2rem;;}
.taille-titre1 {font-size:3rem;;}
.un-article-slick-suite::after {left:-2em;;}
.un-article-slick-titre {position:absolute;bottom:-2%;width:68%;background:#efa210;right:10%;height:12%;padding:1.5em;text-align:center;font-size:16px;color:#002936;;}
.websee-megamenu-sub {width:80%;left:23em;position:absolute;;}
a.websee-megamenu-titre-1 {letter-spacing:0.1em;font-size:1.3rem;color:#013333;margin-left:0em;padding:15px 21px;padding-top:4em;text-align:center;;}
typopetittitre {font-size:1rem;top:-1em;;}

}

@media screen and (min-width: 1600px) {
h1 {font-size:4.7rem;;}
h2 {font-size:2rem;line-height:0.3;;}
.template-animation-content {width:61%;margin-left:39%;;}
.bloc-top {bottom:-8em;width:100%;left:0em;;}
.bloc-h1 {left:9em;;}
.wrapper-page-1 #wrapper-bloc-5 {background-position:38% 114%;;}
.body-page-1 .bloc-h1 {position:absolute;bottom:7em;width:100%;left:0em;;}
.body-page-1 .template-animation:before {bottom:-10.1em;content:url(/template/formevague.webp);position:absolute;background-repeat:no-repeat;z-index:-1;;}
.header-right {flex:1;;}
.taille-petittitre {font-size:3rem;;}
.taillegrandtitre {font-size:6rem;;}
.un-article-slick-titre {width:65%;;}
.websee-megamenu-sub {width:80%;left:23em;position:absolute;;}
a.websee-megamenu-titre-1 {letter-spacing:0.1em;font-size:1.3rem;color:#013333;margin-left:0em;padding:12px 39px;padding-top:3em;;}
typobandeau {font-size:5rem;;}
typomenu {font-size:1.7rem;;}
typopetittitre {font-size:1.5rem;;}

}

@media screen and (min-width: 1920px) {
h1 {font-size:4.7rem;;}
h2 {font-size:2rem;line-height:0.3;;}
.template-header {border-bottom:0px solid #dedede;position:relative;box-shadow:0px 0px 0px 0px rgba(50, 50, 50, 0.25);;}
.template-animation-content {width:61%;margin-left:39%;;}
.bloc-top {bottom:-8em;width:100%;left:-3em;;}
.bloc-h1 {left:9em;;}
.wrapper-page-1 #wrapper-bloc-5 {background-position:38% 118%;;}
#responsive-container-12 {margin-bottom:9em;;}
.body-page-1 .bloc-h1 {position:absolute;bottom:7em;width:100%;left:0em;;}
.body-page-1 .template-animation:before {bottom:-10.1em;content:url(/template/formevague.webp);position:absolute;background-repeat:no-repeat;z-index:-1;;}
.header-right {flex:1;;}
.heading {font-size:4rem;;}
.heading > div > p {line-height:137%;;}
.taille-petittitre {font-size:4rem;;}
.un-article-slick-titre {position:absolute;bottom:2%;width:68%;background:#efa210;right:10%;height:12%;padding:1.5em;text-align:center;font-size:1.2rem;color:#002936;;}
.websee-megamenu-sub {width:70%;left:23em;position:absolute;;}
a.websee-megamenu-titre-1 {letter-spacing:0.1em;font-size:1.4rem;color:#013333;margin-left:1em;padding:15px 56px;padding-top:3em;;}
typopetittitre {font-size:1.5rem;;}

}
